/*
 * jQuery FlexSlider v2.6.4
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 and later license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 *
 */
/* ====================================================================================================================
 * RESETS
 * ====================================================================================================================*/
.flex-container a:hover,
.flex-slider a:hover {
  outline: none;
}
.slides,
.slides > li,
.flex-control-nav,
.flex-direction-nav {
  margin: 0;
  padding: 0;
  list-style: none;
}
.flex-pauseplay span {
  text-transform: capitalize;
}
/* ====================================================================================================================
 * BASE STYLES
 * ====================================================================================================================*/
.flexslider {
  margin: 0;
  padding: 0;
}
.flexslider .slides > li {
  display: none;
  -webkit-backface-visibility: hidden;
}
.flexslider .slides img {
  width: 100%;
  display: block;
}
.flexslider .slides:after {
  content: "\0020";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
html[xmlns] .flexslider .slides {
  display: block;
}
* html .flexslider .slides {
  height: 1%;
}
.no-js .flexslider .slides > li:first-child {
  display: block;
}
/* ====================================================================================================================
 * DEFAULT THEME
 * ====================================================================================================================*/
.flexslider {
  position: relative;
  zoom: 1;
}
.flexslider .slides {
  zoom: 1;
}
.flexslider .slides img {
  height: auto;
  -moz-user-select: none;
}
.flex-viewport {
  max-height: 2000px;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -ms-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
}
.loading .flex-viewport {
  max-height: 1000px;
}
.flex-viewport {max-height:892px; -webkit-transition: all 1s ease;-moz-transition: all 1s ease;-ms-transition: all 1s ease;-o-transition: all 1s ease;transition: all 1s ease;}
.loading .flex-viewport {height:892px;}
.loading .flexslider {height:892px;background:url(ajax-loader.gif) no-repeat center center}

.carousel li {
  margin-right: 5px;
}
.flex-direction-nav {
	*height: 0;
	max-width:1170px;
	margin:0 auto;
}
.flex-direction-nav a {
	text-decoration: none;
	display: block;
	width:15px;
	height:29px;
	margin-top:-10px;
	margin:0;
	position: absolute;
	top:50%;
	z-index:5;
	overflow: hidden;
	background:url(../images/prev_next.png) no-repeat;
	cursor: pointer;
	text-indent:-999999px;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.flex-direction-nav a:before {
  font-family: "flexslider-icon";
  font-size: 40px;
  display: inline-block;
  content: '\f001';
  color: rgba(0, 0, 0, 0.8);
  text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.3);
}
.flex-direction-nav a.flex-next:before {
  content: '\f002';
}
.flex-direction-nav .flex-prev {
	left:0;
	background-position:0 0;
}
.flex-direction-nav .flex-next {
	right:0;
	background-position:0 -29px;
}
.flexslider:hover .flex-direction-nav .flex-next:hover,
.flexslider:hover .flex-direction-nav .flex-prev:hover {opacity: 1;}
/*.flexslider:hover .flex-direction-nav .flex-prev {
  opacity: 0.7;
  left: 10px;
}
.flexslider:hover .flex-direction-nav .flex-prev:hover {
  opacity: 1;
}
.flexslider:hover .flex-direction-nav .flex-next {
  opacity: 0.7;
  right: 10px;
}
.flexslider:hover .flex-direction-nav .flex-next:hover {
  opacity: 1;
}
.flex-direction-nav .flex-disabled {
  opacity: 0!important;
  filter: alpha(opacity=0);
  cursor: default;
  z-index: -1;
}
*/
.flex-pauseplay a {
  display: block;
  width: 20px;
  height: 20px;
  position: absolute;
  bottom: 5px;
  left: 10px;
  opacity: 0.8;
  z-index: 10;
  overflow: hidden;
  cursor: pointer;
  color: #000;
}
.flex-pauseplay a:before {
  font-family: "flexslider-icon";
  font-size: 20px;
  display: inline-block;
  content: '\f004';
}
.flex-pauseplay a:hover {
  opacity: 1;
}
.flex-pauseplay a.flex-play:before {
  content: '\f003';
}
.flex-control-nav {
  padding:0;
  position: absolute;
  bottom: 13px;
  right:40px;
  z-index:20;
}
.reviews_slider .flex-control-nav li { list-style-type:none}
.reviews_slider .flex-control-nav {
	padding:0;
	list-style-type:none;
	position:relative;
	bottom: inherit;
	right:inherit;
}
.reviews_slider .flex-control-nav li {
	margin:0 5px 0 0;
}
.flex-control-nav li {
	margin: 0 0 0 7px;
	display: inline-block;
	zoom: 1;
	*display: inline;
	line-height:normal;
}
.flex-control-paging li a {
	width: 15px;
	height: 15px;
	display: block;
	border:none;
	background: #fff;
	cursor: pointer;
	text-indent: -9999px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
}
.reviews_slider .flex-control-paging li a {
	width:14px;
	height:14px;
	background: url(../images/bgr_arrow2.png) no-repeat;
}
.flex-control-paging li a.flex-active,
.flex-control-paging li a:hover {
	background:#f49600;
}
.reviews_slider .flex-control-paging li a.flex-active,
.reviews_slider .flex-control-paging li a:hover {
	background: url(../images/bgr_arrow2.png) no-repeat;
	background-position:0 -14px;
}

.flex-control-thumbs {
  margin: 5px 0 0;
  position: static;
  overflow: hidden;
}
.flex-control-thumbs li {
  width: 25%;
  float: left;
  margin: 0;
}
.flex-control-thumbs img {
  width: 100%;
  height: auto;
  display: block;
  opacity: .7;
  cursor: pointer;
  -moz-user-select: none;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -ms-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
}
.flex-control-thumbs img:hover {
  opacity: 1;
}
.flex-control-thumbs .flex-active {
  opacity: 1;
  cursor: default;
}